langcode: en
status: true
dependencies: {  }
name: 570_50_width
label: '570 50% width'
effects:
  07e8f5a6-a842-4831-9cc3-3b52d6ac3178:
    uuid: 07e8f5a6-a842-4831-9cc3-3b52d6ac3178
    id: image_scale
    weight: 1
    data:
      width: 285
      height: null
      upscale: true
  e85db94d-742f-4d2e-86b0-0e1a11e24569:
    uuid: e85db94d-742f-4d2e-86b0-0e1a11e24569
    id: image_convert
    weight: 2
    data:
      extension: webp
